Subject: Ticket Assigned - I didn't get my refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 15:34:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't get my refund Hello there This is Reham i had an order #8160742125 on 11th March and I got my order cancelled and didn't get refunded You promised to refund me within 3 weeks and now it has been more than a month and still I didn't receive the refund This is final I will complain to the customer protection 
Reham lawend

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4199089